<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./animate.min.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./animation.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script
    src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/659f47dca7.js" crossorigin="anonymous"></script>
    <title>Flux Byte</title>
</head>
<body><!-- data-spy="scroll" data-target=".navbar" data-offset="100" -->
    
    <nav class="navbar navbar-expand-md navbar-light fixed-top px-3  js-scroll scrolled slide-in-top" >
        <img src="./assets/Flux.svg" class="logo-image js-scroll scrolled animate-logo" alt="Fluxbyte">
        <div></div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto" id="top-menu">
                <li class="">
                    <a class="nav-link active" href="#section-image">Home</a>
                </li>
                <li class="">
                    <a class="nav-link" href="./about.html">About Us</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#section-services">Services</a>
                </li>
                <li class="">
                    <a class="nav-link" href="#section-testimonials">Testimonials</a>
                </li>
                <li class="">
                    <a class="nav-link" href="#">Career</a>
                </li>
                <li class="">
                    <a class="nav-link" href="#section-contact-us">Contact Us</a>
                </li>
            </ul>
        </div>
    </nav>
    
    <section id="section-image" style="margin-top: 57px;">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" data-interval="2000" data-pause="false" data-cycle="true">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-75 h-75 mx-auto" src="./assets/slider1.jpg" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-75 h-75 mx-auto" src="./assets/slider2.jpeg" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-75 h-75 mx-auto" src="./assets/slider3.jpg" alt="Third slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-75 h-75 mx-auto" src="./assets/slider2.jpeg" alt="Second slide">
              </div>
            </div>
          </div>
    </section>

    <section id="section-about-us">
        <div class="container">
            <div class="row">
                <div class="col-md-12 about-us-header text-center  js-scroll slide-in-top">
                    <h2>About Us</h2>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 about-us-left px-lg-5 js-scroll slide-in-left">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex repudiandae magnam ab a magni accusamus provident amet incidunt aliquid debitis iure labore hic atque id doloremque quae perferendis beatae sequi commodi, expedita quasi. Inventore cum dolorem voluptas repudiandae, facere dolor voluptatum earum doloribus iusto accusamus nam? Sunt illo ut laudantium rerum perspiciatis ea hic voluptas soluta quisquam nemo quam excepturi, doloremque similique saepe laboriosam aliquid, possimus facere tempora itaque perferendis magnam. Molestiae, at inventore laboriosam aliquid dolore temporibus nam ex.
                    <div class="d-flex justify-content-center mt-5">
                        <a href="./about.html" class="btn about-us-btn">MORE ABOUT US</a>
                    </div>
                </div>
                <div class="col-md-6 about-us-right js-scroll slide-in-right"><div class="about-us-img"></div></div>
            </div>
        </div>
    </section>

    <section id="section-process">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12 text-center">
                    <div class="process-header  js-scroll slide-in-top">
                        <h2 class="">Our Work Process </h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="process-grid js-scroll fade-in">
                    <div class="process-grid-1">
                        <div class="process-image">01</div>
                        <p class="process-title mb-4 mt-3 text-center">Concept</p>
                        <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                    </div>
                    <div class="process-grid-2">
                        <div class="process-image">01</div>
                        <p class="process-title mb-4 mt-3 text-center">Plan</p>
                        <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                    </div>
                    <div class="process-grid-3">
                        <div class="process-image">01</div>
                        <p class="process-title mb-4 mt-3 text-center">Design</p>
                        <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                    </div>
                    <div class="process-grid-4">
                        <div class="process-image">01</div>
                        <p class="process-title mb-4 mt-3 text-center">Development</p>
                        <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                    </div>
                    <div class="process-grid-5">
                        <div class="process-image">01</div>
                        <p class="process-title mb-4 mt-3 text-center">Quality Check</p>
                        <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
<!-- 
    <section id="section-services" class=""> 
        <div class="container">
            <div class="row">
                <div class="col-md-12 service-header text-center js-scroll slide-in-top">
                    <h2>Services</h2>
                </div>
            </div>
            <div class="row">
                <div class="service-grid js-scroll fade-in">
                    <div class="service-grid-1">
                        <div class="flip">
                            <div class="front d-flex align-items-center justify-content-center" style="background-color: hsl(211,71%,35%);">
                                <h3 class="text-center">Mobile Application</h3>
                            </div>
                            <div class="back">
                                <h4>Mobile Application</h4>
                                <ul class="services-list">
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="service-grid-2">
                        <div class="flip">
                            <div class="front d-flex align-items-center justify-content-center" style="background-color: hsl(211,71%,35%);">
                                <h3 class="text-center">Web Application</h3>
                            </div>
                            <div class="back">
                                <h4>Web Application</h4>
                                <ul class="services-list">
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="service-grid-3">
                        <div class="flip">
                            <div class="front d-flex align-items-center justify-content-center" style="background-color: hsl(211,71%,35%);">
                            <h3 class="text-center">Dev Ops</h3>
                            </div>
                            <div class="back">
                                <h2>Dev Ops</h2>
                                <ul class="services-list">
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>    
            </div>
        </div>
        
    </section> -->

    <section id="section-services" class=""> 
        <div class="">
            <div class="row">
                <div class="col-md-12 service-header text-center js-scroll slide-in-top">
                    <h2>Services</h2>
                </div>
            </div>
            <div class="">
                <div class="service-grid js-scroll fade-in">
                    <div class="service-grid-1">
                        <div class="flip">
                            <div class="front d-flex align-items-center justify-content-center" style="background-color: hsl(211,71%,35%);">
                                <h3 class="text-center">Mobile Application</h3>
                            </div>
                            <div class="back">
                                <h4>Mobile Application</h4>
                                <ul class="services-list">
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="service-grid-2">
                        <div class="flip">
                            <div class="front d-flex align-items-center justify-content-center" style="background-color: hsl(211,71%,35%);">
                                <h3 class="text-center">Web Application</h3>
                            </div>
                            <div class="back">
                                <h4>Web Application</h4>
                                <ul class="services-list">
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="service-grid-3">
                        <div class="flip">
                            <div class="front d-flex align-items-center justify-content-center" style="background-color: hsl(211,71%,35%);">
                            <h3 class="text-center">Dev Ops</h3>
                            </div>
                            <div class="back">
                                <h4>Dev Ops</h4>
                                <ul class="services-list">
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="service-grid-4">
                        <div class="flip">
                            <div class="front d-flex align-items-center justify-content-center" style="background-color: hsl(211,71%,35%);">
                            <h3 class="text-center">Dev Ops</h3>
                            </div>
                            <div class="back">
                                <h4>Dev Ops</h4>
                                <ul class="services-list">
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                    <li>Lorem, ipsum.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>    
            </div>
        </div>
        
    </section>

    <section id="section-testimonials">
        
        <div class="container">
            <div class="row">
                <div class="col-md-12 testinomials-header text-center  js-scroll slide-in-top">
                    <h2>Testimonials</h2>
                </div>
            </div>
            <div class="row">
                <div id="testimonials" class="carousel slide testimonials-carousel mb-5 js-scroll fade-in" data-ride="carousel" data-interval="2000">
                    <div class="carousel-inner testimonials-carousel h-100">
                        <div class="carousel-item testimonials-carousel active h-100" data-interval="2000">
                            <div class="carousel-caption testimonials-carousel row d-flex h-100">
                                <div id="image-caption" class="col-sm-4 d-flex flex-column justify-content-around">
                                    <img src="https://images.pexels.com/photos/36717/amazing-animal-beautiful-beautifull.jpg?w=1260&h=750&dpr=2&auto=compress&cs=tinysrgb)">
                                    <div>xyz name</div>
                                </div>
                                <div class="col-sm-8 d-flex flex-column justify-content-around">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias, suscipit natus unde temporibus quae cumque animi quidem, voluptates impedit quaerat minus voluptatibus vero ipsum ad sapiente expedita delectus reiciendis eligendi!</div> 
                                
                            </div>
                        </div>
                        <div class="carousel-item testimonials-carousel h-100"  data-interval="2000">
                            <div class="carousel-caption testimonials-carousel row d-flex h-100">
                                <div id="image-caption" class="col-sm-4 d-flex flex-column justify-content-around">
                                    <img src="https://images.pexels.com/photos/36717/amazing-animal-beautiful-beautifull.jpg?w=1260&h=750&dpr=2&auto=compress&cs=tinysrgb)"><div>xyz name.. </div>
                                </div>
                                <div class="col-sm-8 d-flex flex-column justify-content-around">If Shai Reznik's TDD videos don't convince you to add automated testing your code, I don't know what will.This was the very best explanation of frameworks for brginners that I've ever seen.</div> 
                                
                            </div>
                        </div>
                    </div> <a class="carousel-control-prev testimonials-carousel" href="#testimonials" data-slide="prev"> <i class='testimonials-carousel fas fa-arrow-left'></i> </a> <a class="carousel-control-next testimonials-carousel" href="#testimonials" data-slide="next"> <i class='testimonials-carousel fas fa-arrow-right'></i> </a>
                </div>
            </div>
        </div>
    </section>
    <section id="section-contact-us">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 contact-us-header text-center js-scroll slide-in-top">
                    <h2>Contact Us</h2>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 contact-us-left js-scroll fade-in">
                    <div>
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3670.5734490407826!2d72.50729191492022!3d23.076094684925962!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x395e9cb79b3e2e6f%3A0x99faa8682ccdff33!2sThe%20Capital!5e0!3m2!1sen!2sin!4v1629866290219!5m2!1sen!2sin" width="100%" height="570px" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                    </div>
                </div>
                <div class="col-md-6 contact-us-right js-scroll fade-in">
                    <div>
                        <form class="contact-us-form">
                            <div class="mb-3">
                                <label for="contact-name" class="form-label">Full Name:</label>
                                <input type="text" class="form-control" id="contact-name">
                              </div>
                            <div class="mb-3">
                              <label for="contact-email" class="form-label">Email:</label>
                              <input type="email" class="form-control" id="contact-email" aria-describedby="emailHelp">
                              <div id="emailHelp" class="text-dark">We'll never share your email with anyone else.</div>
                            </div>
                            <div class="mb-3">
                              <label for="Contact-message" class="form-label">Message:</label>
                              <textarea type="text" rows="4" class="form-control" id="Contact-message"></textarea>
                            </div>
                            <button type="submit" class="btn my-submit-btn">Send Message</button>
                          </form>
                    </div>
                </div>
            </div>
    </section>

    <section id="section-footer">
            <div class="footer d-flex flex-column justify-content-between h-100 p-1">
                <div class="align-self-center p-3">
                    <a><i class="fab fa-linkedin"></i></a>
                    <a><i class="fas fa-envelope-square"></i></a>
                </div>
                <div class="align-self-center p-3">
                    footer
                </div>
            </div>
    </section>
    
</body>
<script src="./script.js"></script>
</html>